{
	"": [
		"--------------------------------------------------------------------------------------------",
		"Copyright (c) Microsoft Corporation. All rights reserved.",
		"Licensed under the Source EULA. See License.txt in the project root for license information.",
		"--------------------------------------------------------------------------------------------",
		"Do not edit this file. It is machine generated."
	],
	"dashboard.properties.property": "Definiert eine Eigenschaft, die auf dem Dashboard angezeigt werden soll",
	"dashboard.properties.property.displayName": "Welcher Wert soll als Kennzeichnung für die Eigenschaft verwendet werden",
	"dashboard.properties.flavor": "Ein Eindruck für das Festlegen von Dashboard-Eigenschaften",
	"dashboard.properties.flavor.condition.field": "Vergleichsfeld",
	"dashboard.properties.flavor.condition.operator": "Vergleichsoperator auswählen",
	"dashboard.properties.databaseProperties": "Eigenschaften für Datenbank-Seite zeigen",
	"dashboard.id": "Anbieter-ID (z.B. MSSQL)"
}